Subject: Ticket Assigned - 3837549/ Escalate photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 10:01:56 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3837549/ Escalate photos Walid Hamed                    Hello,, I just received this sofa corner now           01:48 PM, 07th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:48 PM, 07th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:48 PM, 07th May                     Walid Hamed                    I am disappointed,,, the details on the website say it's fabric but the one I received is "cheap leather"           01:48 PM, 07th May                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:50 PM, 07th May                   New                   If you have any pictures that you would like to share, please do that.            01:50 PM, 07th May                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:50 PM, 07th May                   Alhamzi                   Hi Walid, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:51 PM, 07th May                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            01:51 PM, 07th May                   Alhamzi                   Could you please share your order number so that I can assist you further?           01:51 PM, 07th May                     Walid Hamed                             01:52 PM, 07th May                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3837549           01:55 PM, 07th May                   Alhamzi                   Do you have any other inquiries that we can help with?           01:55 PM, 07th May                     Walid Hamed                    What will I do during the 2-3 business days? The sofa is in my house and I will not use it           01:56 PM, 07th May                     Walid Hamed                    When would it be possible to know if they will return it, to go and chose something else fromnyour store?           01:56 PM, 07th May                   Alhamzi                   Our team may contact you earlier to assist you regarding this issue and will do the needful to make it up to you           01:56 PM, 07th May                     Walid Hamed                    Ok           01:57 PM, 07th May                   Alhamzi                   We do not know what is the measurement they the inspection team will consider but rest assured that we will solve this issue as per your satisfaction           01:58 PM, 07th May                   Alhamzi                   We request you to allow us some more time.           01:58 PM, 07th May                   Alhamzi                   Do you have any other inquiries that we can help with?           01:58 PM, 07th May                     Walid Hamed                    No thanks, I'll wait for your contact when possible           01:59 PM, 07th May                   Alhamzi                   Do not hesitate to contact us for more assistance            02:01 PM, 07th May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4321648